{
    "Radio": {
        "device": "扬声器 (Conexant 20672 SmartAudio HD)",
        "devices": {
            "Line 1 (Virtual Audio Cable)": 48000,
            "扬声器 (Cirrus Logic CS4206B (AB 98))": 48000,
            "扬声器 (Conexant 20672 SmartAudio HD)": 44100
        }
    }
}